Subject: Fw: Advertising Quote
From: "Rita Becker" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Feb 2002 13:10:36 -0700

----- Original Message -----
From: "Willis, Dave" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 21, 2002 11:11 AM
Subject: FW: Advertising Quote

> Will the following correspondence be sufficient as proof of publication?
> Please note the $1557.36 price tag. Please scroll further to view.
>
> Dave Willis - Ashton
>
> -----Original Message-----
> From: Willis, Dave
> Sent: February 12, 2002 9:42 AM
> To: 'Advertising (Kim K)'
> Subject: RE: Advertising Quote
>
>
> Hello Kim:
>
> Please publish the notice in the February 18th edition.  I would like the
> tear sheets sent to me when they are available.
>
> Dave Willis - Ashton
>
> -----Original Message-----
> From: Advertising (Kim K) [mailto:[email-masked]]
> Sent: February 12, 2002 10:35 AM
> To: [email-masked]
> Subject: Advertising Quote
>
>
> Hello Dave,
>
> I have had the information you sent yesterday sized by our our production
> department. The cost of insertion for the February 18th edition of
> News/North will be $1,455.48 + 101.88 GST = $1,557.36
>
> I will proceed with booking the advertisement. Please let me know if you
> will require tearsheets for your accounting department and I will be happy
> for forward once published. If you have any questions, please don't
> hesitate to contact me.
>
> Thank you,
>
> Kim Kattouw
> Northern News Services
> P.O. Box 2820, 5108 50th Street
> Yellowknife, NT
> X1A 2R1
> Ph: (867)873-4031
> Fax: (867)873-8507
> Website: www.nnsl.com
>
>